{-|

    -- | Modules under "Bindings" are supposed to be low level
    -- links to well-known libraries. All of them follow the
    -- same style for consistency and predictability. Here are
    -- a few rules that have been followed:

    -- * All packages use cabal. Checking of dependencies is
    -- delegated to @pkg-config@ by listing such dependencies
    -- in cabal file.

    -- * All names are as close as possible to the names in the
    -- original library language. To agree with Haskell case
    -- conventions they may be prefixed with an underscore or
    -- have their first letter capitalized.

    -- * Documentation is provided as links to the official
    -- homepage for a library. Due to the policy of preserving
    -- names and functionality, such documentation can be used
    -- as it is.

    -- These modules are supposed to be used by developers of
    -- higher level modules, who should have a good understanding
    -- of the undeline libraries they decide to use. Of course,
    -- you can use them directly if you know what you are doing.

-}

module Bindings where {}
